CVE-2018-14802

Fuji Electric FRENIC LOADER v3.3 v7.3.4.1a of FRENIC-Mini (C1), FRENIC-Mini (C2), FRENIC-Eco, FRENIC-Multi, FRENIC-MEGA, FRENIC-Ace. The program does not properly check user-supplied comments which may allow for arbitrary remote code execution.

Published : 2018-10-01 13:29 Updated : 2019-10-09 23:35

7.5
CVSS Score More info
Score 7.5 / 10
7.5
Vendor Product Version URI
Fujielectric Frenic Loader 3.3 Firmware 7.3.4.1a cpe:/o:fujielectric:frenic_loader_3.3_firmware:7.3.4.1a
  1. Fujielectric (1) Search CVE
    1. Frenic Loader 3.3 Firmware (1) Search CVE
      1. 7.3.4.1a

CWE

ID Name Description Links
CWE-119 Improper Restriction of Operations within the Bounds of a Memory Buffer The software performs operations on a memory buffer, but it can read from or write to a memory location that is outside of the intended boundary of the buffer. CVE

History of changes

Date Event
2018-12-04 19:53
2018-10-02 10:29
2018-10-01 13:29

New CVE